import { r as t, h as i, H as e } from "./index.61732cef.js";
import "react";
import "react-dom";
const r = () => ":host{display:block;container-type:inline-size;container-name:description-list}:host *{box-sizing:border-box}.description-list{display:block;max-width:100%;margin:0}", c = class {
  constructor(s) {
    t(this, s);
  }
  render() {
    return i(e, { key: "27f96e367e26b9c1c7c49bdf5aff9fed5364a437" }, i("div", { key: "cec090b1ff65545a24796932791803aa91d18d8c", class: "description-list", role: "list" }, i("slot", { key: "f7da0815863fdcdc75a152f7e5f14ccf0337ab46" })));
  }
};
c.style = r();
export {
  c as swirl_description_list
};
